﻿.GDPR-banner {
    position: fixed;
    bottom: 0;
    width: 100%;
    max-height: 200px;
    font-size: 14px;
    background-color: #eeeeee;
    box-shadow: 0 -2px 6px 0 rgba(0, 0, 0, 0.15);
    z-index: 10000;
    text-align: center;
    padding: 15px 0;
}

.GDPR-banner-heading {
    display: block;
    font-size: 24px;
}

.GDPR-banner-body {
    display: block;
    width: 75%;
    margin: 0 auto;
    padding: 10px 0 0 0;
}

.GDPR-banner-close {
    color: #aaaaaa;
    float: right;
    padding-right: 25px;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}